wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: slurm-llnl  ]

Pakiet: slurm-wlm-basic-plugins-dev (16.05.9-1+deb9u5 i inne) [security]

Odnośniki dla slurm-wlm-basic-plugins-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego slurm-llnl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

SLURM basic plugins development files

SLURM, the Simple Linux Utility for Resource Management, is an open-source cluster resource management and job scheduling. This package contains development files for the SLURM basic plugins

Inne pakiety związane z slurm-wlm-basic-plugins-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie slurm-wlm-basic-plugins-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 16.05.9-1+deb9u5 620,2 KiB3 673,0 KiB [lista plików]
arm64 16.05.9-1+deb9u5 586,0 KiB3 539,0 KiB [lista plików]
armel 16.05.9-1+deb9u5 602,6 KiB2 623,0 KiB [lista plików]
armhf 16.05.9-1+deb9u5 599,4 KiB2 259,0 KiB [lista plików]
i386 16.05.9-1+deb9u5 691,3 KiB3 029,0 KiB [lista plików]
mips 16.05.9-1+deb9u4 686,0 KiB3 218,0 KiB [lista plików]
mips64el 16.05.9-1+deb9u4 702,7 KiB4 794,0 KiB [lista plików]
mipsel 16.05.9-1+deb9u4 707,0 KiB3 224,0 KiB [lista plików]
ppc64el 16.05.9-1+deb9u4 604,8 KiB3 876,0 KiB [lista plików]
s390x 16.05.9-1+deb9u4 595,4 KiB3 706,0 KiB [lista plików]